body{margin:0; padding:0;}
.wrapper{margin:auto; float:none; height:auto; width:990px;}
.banner1{width:990px; height:459px; float:left; position:relative; background:url(../img/staticradio/banner.png) no-repeat; margin: 30px 0 15px 20px;}
.logo12{
	width:384px;
	height:127px;
	float:left;
	position:absolute;
	left: 331px;
	top: -26px;
}

.speakers{
	width:133px;
	height:142px;
	float:left;
	position:absolute;
	left: -52px;
	top: -34px;
}
.button_img{
	float:left;
	position:absolute;
	width:77px;
	height:62px;
	left: 211px;
	top: 52px;
}

.navigation{ float:left; width:656px; height:330px; background:url(../img/staticradio/nav_bg.png) repeat-y; margin: 71px 0 0 30px;}
.navigation ul{float:left; width:217px; height:330px; padding:2px; list-style:none}
.navigation ul li{float:left; height:35px; width:210px; display:inline; padding-left:2px; margin-bottom:9px}
.navigation ul li.tab1 a{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/1.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab1 a:hover{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/1_hover.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab2 a{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/2.png) no-repeat;font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab2 a:hover{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/2_hover.png) no-repeat;font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab3 a{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/3.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab3 a:hover{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/3_hover.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab4 a{float:left;  height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/4.png) no-repeat;font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab4 a:hover{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/4_hover.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab5 a{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/5.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab5 a:hover{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/5_hover.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab6 a{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/6.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab6 a:hover{float:left;  height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/6_hover.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab7 a{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/7.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.navigation ul li.tab7 a:hover{float:left; height:26px; width:160px; display:inline; text-decoration:none; background:url(../img/staticradio/7_hover.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:9px 0 0 50px; color:#FFFFFF; text-transform:uppercase}
.slider{float:left; width:138px; height:207px; margin-top:181px}

.nowplaying{width:600px; height:auto; float:left; padding: 2px 0 0 0px;}
.np1{width:120px; float:left; height:auto}
.playingtext{width:400px; float:left; height:auto; font-family:"Trebuchet MS" , Arial, Helvetica, sans-serif;; font-size:11px; color:#000000; padding-top:3px; text-transform:uppercase }

.middle{width:990px; height:auto; float:left}
.left{width:650px; height:auto; float:left}
.heading_main{width:630px; height:auto; float:left; margin-left:20px; border-bottom:#747474 solid 1px; padding-bottom:8px}
.heading{width:550px; height:auto; float:left; font-family:"Arial Rounded MT Bold", "Arial Black", Arial; font-size:25px; color:#747474}
.dj{font-family:"Arial Rounded MT Bold", "Arial Black", Arial; font-size:25px; color:#000000; margin-right:5px}
.arrows{width:50px; height:auto; float:right; padding-top:24px}
.images{float:left; height:auto; width:630px; margin-left:12px; margin-top:15px}
.img{float:left; height:auto; width:200px; margin-bottom:20px; margin-left: 10px;}
.img1{float:left; height:auto; margin-right:8px; }
.text{float:left; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:22px}
.text1{float:left; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size:11px; color:#a90f1c}
.social{float:left; width:75px; height:auto; margin-top: 6px; padding-left:5px}
.banner2{float:left; width:500px; height:auto; margin-top:20px; margin-left: 20px}

.right{width:300px; height:auto; float:left; margin-left:40px}
.announcement{width:210px; border-bottom:#747474 solid 1px; font-family:"Arial Rounded MT Bold", "Arial Black", Arial; font-size:25px; color:#000000; padding-bottom:8px; margin-top:15px } 
.listings{ float:left; height:auto; width:210px; margin-top:10px}
.listings ul{float:left; margin:0; padding-left:10px; width:200px; list-style:none}
.listings ul li{float:left; margin:3; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size:11px; color:#a90f1c; width:200px}
.listings ul li a{float:left; margin:0; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size:11px; color:#a90f1c; text-decoration:none}
.listings ul li a:hover{float:left; margin:0; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none}
.banner3{width:290px; height:auto; float:left; margin-top:25px}
.footer{float:left; margin-top:20px; height:auto}


.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 138px; /*Width of Carousel Viewer itself*/
height: 217px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px 0; /*margin around each panel*/
width: 138px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}




.stepcarousel1{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 630px; /*Width of Carousel Viewer itself*/
height: 200px; /*Height should enough to fit largest content's height*/
}

.stepcarousel1 .belt1{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel1 .panel1{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px; /*margin around each panel*/
width: 220px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}


